Probleme mit Monodevelop Installation

Diskutiere Probleme mit Monodevelop Installation im Java/Mono/dotGNU Forum im Bereich Programmieren unter Linux/Unix; Hi, ich versuche gerade Mono zu installieren. Aber Monodevelop macht mir da ein paar Probleme. Die Mono-Runtime habe ich problemlos...

  1. #1 -=shizzo=-, 13.02.2005
    -=shizzo=-

    -=shizzo=- Mitglied

    Dabei seit:
    14.12.2004
    Beiträge:
    41
    Zustimmungen:
    0
    Ort:
    Hennef
    Hi,

    ich versuche gerade Mono zu installieren. Aber Monodevelop macht mir da ein paar Probleme.

    Die Mono-Runtime habe ich problemlos installieren Können. Aber für Monodevelop habe ich Abhängigkeitsfehler:

    gtk-sharp 1.0
    glade-sharp 1.0
    gconf-sharp 1.0
    gnome-sharp 1.0
    gtkhtml-sharp 1.0
    gtksourceview-sharp 0.5
    gecko-sharp 0.5
    monodoc 1.0

    Das einzeige Paket das ich gefunden habe ist "gtk-sharp" aber das kann ich nicht installieren ("you need to install either mono or .net"), aber mono hab ich doch eigentlich schon installiert odernicht?
    Von den o.g. Paketen kann ich halt nur gtk-sharp finden, den rest finde ich nur als rpm womit ich nichts anfangen kann da ich Slackware benutze.

    Kann mir jmd sagen wo ich die Sachen bekommen?

    thx

    shizzo
     
  2. #2 Flamesword, 14.02.2005
    Flamesword

    Flamesword Niemand

    Dabei seit:
    14.04.2004
    Beiträge:
    269
    Zustimmungen:
    0
    Ort:
    Hanau, Hessen
    Wenn du so freundlich wärest und mitzuteilen, welche Distribution bzw. welches Betriebsystem du benutzt, könnten wir dir um einiges leicher helfen.
     
  3. #3 -=shizzo=-, 18.02.2005
    -=shizzo=-

    -=shizzo=- Mitglied

    Dabei seit:
    14.12.2004
    Beiträge:
    41
    Zustimmungen:
    0
    Ort:
    Hennef
    ich nutze slackware 10.0
     
  4. #4 -=shizzo=-, 18.02.2005
    -=shizzo=-

    -=shizzo=- Mitglied

    Dabei seit:
    14.12.2004
    Beiträge:
    41
    Zustimmungen:
    0
    Ort:
    Hennef
    .
     
Thema:

Probleme mit Monodevelop Installation

Die Seite wird geladen...

Probleme mit Monodevelop Installation - Ähnliche Themen

  1. Probleme mit WinSCP und Rechten

    Probleme mit WinSCP und Rechten: Hallo. Ich habe vor ein paar Tgen meinen ersten Ubuntu 16.04 vServer bei 1&1 bestellt, gemäß dem sicheren Umgang damit, habe ich erstmal den SSH...
  2. grub-pc Probleme bei upgrade

    grub-pc Probleme bei upgrade: Hallo, ich habe beim dist-upgrade folgendes Problem: ---------- Nach dieser Operation werden 0 B Plattenplatz zusätzlich benutzt. Trigger für...
  3. Probleme mit YUM

    Probleme mit YUM: Hallo, ich habe CentOs 7 als Dualboot mit Windows 7 auf einen Dell Latitude E5510 installiert. Dies hat soweit auch alles geklappt. Leider habe...
  4. Forscher analysieren Durchsatzprobleme im Linux-Scheduler

    Forscher analysieren Durchsatzprobleme im Linux-Scheduler: Eine Gruppe von Forschern hat Fälle identifiziert, in denen der Scheduler im Linux-Kernel falsche Entscheidungen trifft und die CPUs nicht so gut...
  5. München: LiMux als Sündenbock für IT-Probleme?

    München: LiMux als Sündenbock für IT-Probleme?: Im Münchner Stadtrat soll später in diesem Jahr erneut über den Einsatz von Linux in der Stadtverwaltung diskutiert werden. Die Grünen vermuten,...